Check if you’re affected by Cloudbleed

Cloudbleed is a bug, which potentially compromise sensitive data on thousands of websites that use Cloudflare technology. If you’re worried by this security flaw, you can check if you’ve been put at risk by using a new add-on called CloudBleed, which is now available for Mozilla Firefox (bit.ly/cloudfire419) and Google Chrome (bit.ly/cloudchrome419). It scans for the last 30 days of your browsing history.You can go back further if you want to see if you recently visited any sites affected by the bug. If it finds any, don’t panic there’s no evidence yet that hackers have obtained the leaked data or are exploiting it. However, it would be wise to change your password on sites that contain your personal data, for example, online stores and webmail accounts.

Author: Yash

Share This Post On

Submit a Comment

Your email address will not be published. Required fields are marked *

Pin It on Pinterest

Share This

Share this post with your family and friends!